<?php
/**
 * 短信接口配置.
 * User: King
 * Date: 2016/12/28
 * Time: 9:48
 */
return [
    1 => [
        'className'   => 'smsbao',
        'channelName' => '短信宝短信',
    ],
    2 => [
        'className'   => 'Office',
        'channelName' => '第二办公室短信',
    ],
    3=>[
        'className'   => 'EnInfo',
        'channelName' => '漫道短信',
    ],

    /**
    * 以下为自己开发短信接口配置demo
    * 数字序号为通道序号，系统默认的为1,2通道，3以上可自行设置
    * 为了系统的稳定，请勿随意更改系统默认的通道信息。
    *
    *  ```php
    *  3 => [
    *       'className'   => 'Others',     // 短信接口实现的类名，需与实现的发送类一致
    *       'channelName' => '其他短信通道', // 短信通道名称，可以为中文，用以展示
    *  ],
    *  ```
    */
];